@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px;
    color: #393939;
    overflow-x: hidden;
    font-family: 'montserrat';
    background: #eeede8;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'montserrat';
    src: url(../fonts/montserrat.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'ntseawave';
    src: url(../fonts/ntseawave.otf);
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.btn10 {
    border: 1px solid #a30000!important;
    text-align: center;
    position: relative;
    overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #a30000!important;
    z-index: 10;
    display: inline-block;
    color: #fff;
    padding: 20px 20px;
    border-radius: 10px;
    font-size: 17px;
    font-family: Poppins;
    font-weight: 400
}

.btn10:hover {
    border: 1px solid #a30000!important;
    color: #fff!important
}

.btn10::before {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #a30000;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -o-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    transition: all .7s cubic-bezier(.77, 0, .175, 1);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000!important
}

.btn10::after {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #fff;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2, .95, .57, .99);
    -moz-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    -o-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    transition: all .4s cubic-bezier(.2, .95, .57, .99);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000!important
}

.btn10:hover::before,
.btn1O:hover::before {
    opacity: 1;
    width: 116%
}

.btn10:hover::after,
.btn1O:hover::after {
    opacity: 1;
    width: 120%
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'ntseawave';
    font-size: 85px;
    line-height: 90px;
    color: #000;
    font-weight: 500;
    margin: 0 0 15px;
}

h2 {
    font-family: 'ntseawave';
    font-size: 54px;
    line-height: 100px;
    color: #161616;
    font-weight: 500;
    margin: 0 0 15px;
}

h3 {
    font-family: 'ntseawave';
    font-size: 30px;
    line-height: 34px;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 24px;
    line-height: 29px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'ntseawave';
    font-size: 27px;
    line-height: 25px;
    color: #ffffff;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 18px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

p {
    color: #7d7c7a;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
}



select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/* Header Start */

header {
    position: absolute;
    z-index: 999;
    width: 100%;
}
.menuSec {
    padding: 0px 0;
}

.menuSec img {
    margin: 0;
}
li.active {
    position: relative;
}

li.active:before {
    content: "";
    position: absolute;
    background: #ac9e93;
    width: 100%;
    height: 2px;
    bottom: -41px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #242424;
    padding: 0px 25px;
    font-size: 13px;
    text-transform: uppercase;
}

.menusec-btn {
    text-align: end;
}


.theme-btn-1 {
    background: #ac9e93 !important;
    padding: 16px 25px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    border: 2px solid #fff;
}

.banner-text-points {
    margin-left: 280px;
    margin-top: -80px;
    position: relative;
}
.banner-text-points:before {
    content: "";
    position: absolute;
    background: #d4cad0;
    width: 1px;
    height: 330px;
    left: -30px;
    top: 0;
}
.banner-text-points:after {
    content: "";
    position: absolute;
    background: #ac9e93;
    width: 4px;
    height: 50%;
    top: 0;
    left: -31px;
}
.banner-text-points p {
    line-height: 22px;
    color: #828080;
    margin-bottom: 30px;
}


.menuSec .row {
    border-bottom: 1px solid #d8d3d1;
    padding: 40px 0;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #ac9e93;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}


/* Header Ends */

/* Banner Start */

.banner_img img {
    width: 100%;
}
.main-banner-img {
    width: 100%;
    object-fit: cover;
}

.banner_text h1 span {
    font-style: italic;
    font-weight: 600;
}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}



.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: inherit;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    bottom: 32%;
}

.banner_img {
    position: relative;
    height: 100%;
    
}
.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}


/* Banner Ends */

/*About Sefiam Media Start*/

.about-us-sec {
    padding: 100px 0;
}
.about-us-text h2 span {
    display: block;
}
.about-us-text h2 span {
    font-weight: 600;
    font-style: italic;
}
.about-us-text p {
    color: #767573;
    width: 78%;
}
.about-us-images-one img {
    width: 100%;
    height: auto;
    object-fit: cover;
}  
.about-us-images-two {
    text-align: end;
}
.about-us-images-two img {
    width: 88%;
    /* height: 640px; */
    object-fit: cover;
}
.about-us-images-one {
    text-align: center;
}

.about-us-text .row {
    margin-top: 35px;
}
.about-us-right-text {
    margin-left: 20px;
    margin-top: 180px;
}
.about-us-right-text p {
    width: 100%;
    color: #767573;
    line-height: 24px;
}
.about-us-right-button {
    margin-top: 40px;
}
.about-us-right-heading {
    margin-left: 0px;
    margin-top: 100px;
}
.about-us-right-heading h2 {
    font-style: italic;
    margin-bottom: 0;
    line-height: 80px;
}

/*About Sefiam Media Ends*/

/*Slone Square Magzaine Start*/

.sloane-square-magazine-sec .container-fluid {
    padding: 0 0 0 5%;
}
.sloane-square-magazine-text h2 {
    font-size: 60px;
    line-height: 65px;
}
.sloane-square-magazine-text img {
    width: 92%;
    /* height: 285px; */
    object-fit: cover;
    margin-top: 10px;
    margin-bottom: 30px;
}
.sloane-square-magazine-text p {
    width: 85%;
}
.sloane-square-magazine-text p {
    color: #7d7d7d;
}
.sloane-square-magazine-sec {
    background: #fff;
}
.sloane-square-magazine-text {
    padding: 30px 0;
}
.sloane-square-magazine-main-images img {
    width: 100%;
    object-fit: cover;
    height: 958px;
    /* background-attachment: fixed; */
}

/*Slone Square Magzaine Ends */


.our-owned-titles-sec {
    padding: 100px 0px 60px;
    border-bottom: 1px solid #d5d4d0;
    width: 89%;
    margin: 0 auto;
    margin-bottom: 80px;
    position: relative;
}
.our-owned-titles-heading {
    text-align: center;
}
.our-owned-titles-heading h2 {
    margin-bottom: 5px;
}
.our-owned-titles-heading p {
    width: 80%;
    margin: 0 auto;
}
.our-owned-titles-heading h2 span {
    font-weight: 700;
    font-style: italic;
}
.our-owned-titles-box {
    margin-top: 35px;
    text-align: center;
    position: relative;
    z-index: 1;
    padding: 0px 0px;
    width: 84%;
}
.our-owned-icon {
    position: absolute;
    top: 0;
    left: 0;
}

.our-owned-titles-box > img {
    width: 100%;
    height: 470px;
    object-fit: cover;
}
.our-owned-titles-box h2 {
    font-size: 30px;
    line-height: 30px;
    margin-top: 25px;
}
.our-owned-titles-box p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 22px;
}
.our-owend-heaing-sd {
    position: absolute;
    left: 31%;
    z-index: -1;
    bottom: 30px;
}

.our-owend-heaing-sd h2 {
    font-size: 142px;
    
    color: #e2dfd9;
}
.our-owned-titles-sec:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    height: 1px;
    width: 33%;
    background: #ac9e93;
}

.owen-img-sd img {
    height: auto;
    width: 100%;
    object-fit: cover;
}
.container-fluid {
    padding: 0px 80px;
}


.our-owned-titles-sec .container-fluid {
    padding: 0;
}
.owen-img-sec {
    margin-bottom: 100px;
}
.upcoming-img-date h3 {
    font-size: 30px;
    margin-bottom: 0px;
    color: #fff;
}

.upcoming-sec-box {
    position: relative;
}

.upcoming-img-date {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 30px;
    background: #ac9e93;
}

.upcoming-sec-box img {
    height: 330px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 26px;
    object-position: top;
}
.upcoming-sec-box p {height: 80px;}

.upcoming-sec-box {
    margin-bottom: 50px;
}



.upcoming-sec-top-heading {
    margin-bottom: 40px;
    text-align: center;
}

section.upcoming-sec {
    margin-bottom: 80px;
}
.upcoming-sec-box > h3 {
    margin-bottom: 16px;
}
.upcoming-sec-top-heading h2 span {
    font-style: italic;
    font-weight: 600;
}



/*footer-sec-start*/
footer {
    /* margin-bottom: 200px; */
    background: #ac9e93;
    padding: 90px 0px 40px;
}

.footerSec h5 {
    /* font-family: 'Bebas Neue', sans-serif; */
    font-size: 30px;
    color: #ffffff;
    line-height: 27px;
}
.footer-contact ul li a i {
    color: #ffffff;
    font-size: 20px;
    margin-right: 7px;
}
i.fa-regular.fa-phone-volume {
    transform: rotate(-37deg);
}
.footer-contact ul{
    margin-top: 30px;
}
.footer-contact ul li a {
    font-size: 13px;
    color: #fff;
    padding: 10px 0;
    line-height: 56px;
}
.foot-links ul li a {
    color: #ffffff;
    font-weight: 500;
    font-size: 13px;
    line-height: 41.7px;
    position: relative;
    text-transform: uppercase;
}
.foot-links ul {
    column-count: 2;
    margin-top: 30px
}

.copy-txt p{
    /* font-family: "Roboto"; */
    font-size: 14px;
    color: #ffffff;
    line-height: 21px;
    text-align: center;
}
.copy-txt p {
    /* font-family: "Roboto"; */
    font-size: 16px;
    color: #ffffff;
    line-height: 21px;
    text-align: center;
    padding: 40px 0px 0px;
    /* border-top: 1px solid #a9a9a9; */
    margin-top: 15px;
}
.news-letter {
    padding: 0 0 0 0%;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    /* border-left: 1px solid; */
}
.foot-links {
    position: relative;
    padding: 0px 0 0 15%;
}

.foot-links ul li a:hover:after{
    transition: 0.5s;
    width: 100%;
}
.foot-links ul li a:hover{
    color: #000000;
}

.footer-contact {
    position: relative;
}


.soccail-icon {
    margin-top: 6%;
    justify-content: start;
    display: flex;
    justify-content: start;
    gap: 13px;
    justify-content: center;
}
.soccail-icon i {
    background: transparent;
    color: #fffffffa;
    padding: 4px;
    margin-right: 12px;
    height: 40px;
    width: 40px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border: solid #fffffffa 0.5px;
}
.news-letter p {
    color: #ffffff;
    font-size: 15px;
}
.news-letter-sec {
    margin-bottom: 60px;
    text-align: center;
}

.news-letter-input {
    position: relative;
    width: 44%;
    margin: 0 auto;
}

.news-letter-input input {
    width: 100%;
    border: unset;
    background: transparent;
    border-bottom: 1px solid #fff;
    padding: 8px 10px;
}

.news-letter-sec h3 {
    margin-bottom: 50px;
    color: #fff;
    font-size: 35px;
}

.news-letter-input input::placeholder {
    color: #fff;
}

button.footer-btn {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: unset;
    color: #fff;
}
.row.footer-row-line {
    border-top: 1px solid #ffffff36;
    padding: 60px 0px 60px 0px;
    border-bottom: 1px solid #ffffff36;
    position: relative;
}

.row.footer-row-line:before {
    position: absolute;
    content: '';
    top: 0;
    left: 29%;
    height: 100%;
    width: 1px;
    background: #ffffff36;
}
.row.footer-row-line:after {
    position: absolute;
    content: '';
    top: 0;
    right: 29%;
    height: 100%;
    width: 1px;
    background: #ffffff36;
}
/*footer-sec-end*/




.inner-banner {
    width: 100%;
    height: 87vh;
}
.about-us-right-text.inner-about-sd {
    margin-top: 78px;
}
.about-us-right-text.inner-about-sd h2 {
    font-size: 54px;
    line-height: 70px;
}
.side-font-desing {
    font-weight: 600;
    font-style: italic;
}
.our-team-top-heading {
    text-align: center;
    width: 64%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.team-box-img img {
    width: 100%;
    height: 388px;
    object-fit: cover;
    margin-bottom: 20px;
}

.team-box-text h3 {
    margin-bottom: 5px;
}

section.our-team-sec {
    margin-bottom: 100px;
}

section.sefiam-ltd-sec {
    margin-bottom: 100px;
}

section.published-titles-sec {
    margin: 100px 0px;
}
.published-page-img-inner {
    text-align: center;
}
.upcoming-inner-page-heading {
    text-align: center;
    width: 58%;
    margin: 0 auto;
    margin-bottom: 50px;
}

section.upcoming-sec {
    margin: 100px 0px;
}
.event-sec-box {
    position: relative;
}
.event-detail-sec-text h2 {
    font-size: 50px;
    margin-bottom: 0px;
}

section.event-detail-sec {
    margin: 100px 0px;
}

.event-detail-sec-text img {
    margin-bottom: 20px;
}
.event-detail-sec-text b {
    color: #000;
}
.event-detail-sec-text p {
    margin-bottom: 0;
    margin-top: 10px;
}



 /* Contact Start  */

section.connectLinks .cnt-links {
  position: relative;
  background: #ffa6c9;
  padding: 34px 32px;
}

section.connectLinks .cnt-links p a {
  margin: 0px;
  color: #fff;
  font-weight: 500;
}

section.connectLinks .cnt-links h5 {
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 18px;
  margin-bottom: 18px;
  position: relative;
}

section.connectLinks .cnt-links h5:before {
  position: absolute;
  content: "";
  width: 80%;
  height: 1px;
  background: #fff;
  opacity: 41%;
  bottom: 0;
}

section.connectLinks .connectLinkWrap {
  width: 94%;
  margin: 0px auto;
  padding-top: 0px;
  margin-bottom: 80px;
}

section.contactForm {
  padding-bottom: 80px;
}

section.contactForm .fmWraper {
  width: 80%;
  margin: 0px auto;
}

section.contactForm form input {
  width: 100%;
  padding: 16px 20px;
  margin-bottom: 24px;
  border-radius: 0px;
  box-shadow: 0px 0px 20px 13px #9999991a;
  border: 1px solid #bdbdbd;
  /* font-family: "blenderPro"; */
  text-transform: uppercase;
  color: #909091;
  font-size: 16px;
  background: unset;
}

section.contactForm form textarea {
  width: 100%;
  padding: 28px 20px;
  margin-bottom: 24px;
  border-radius: 0px;
  box-shadow: 0px 0px 20px 13px #9999991a;
  border: 1px solid #bdbdbd;
  /* font-family: "blenderPro"; */
  text-transform: uppercase;
  color: #909091;
  font-size: 16px;
  height: 150px;
  resize: unset;
  position: relative;
  background: unset;
}

section.contactForm form textarea::placeholder {
  position: absolute;
  bottom: 21px;
  color: #909091;
}

section.contactForm form input::placeholder {
  color: #909091;
}

section.contactForm form .sitBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  display: none;
  margin: 0;
}
section.connectLinks .cnt-links {
    position: relative;
    background: #ac9e93;
    padding: 34px 20px;
}
section.connectLinks.section {
    margin-top: 90px;
}
/* Contact end */


.our-owend-slider .slick-active {
    opacity: 1;
}
.our-owend-slider .slick-prev {
    left: -20px;
}
.our-owend-slider .slick-next {
    right: 45px;
}
.our-owend-slider .slick-prev:before {
    content: '\f177';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    color: #000;
    opacity: 1;
}
.our-owend-slider .slick-next:before {
   content: '\f178';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    color: #000;
    opacity: 1;
}



/* PRELOODER CSS START */


.loader_wrp {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.loader_wrp>video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #fff;
}

/* PRELOODER CSS END */

footer .container-fluid{
    padding: 0px 70px;
}

.event-mayfair-detail-slider-box img {
    width: 100%;
    height: 600px;
    object-fit: contain;
}
.event-mayfair-detail-slider .slick-dots li button:before {
    font-family: unset;
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 1px solid #000;
    border-radius: 50%;
    opacity: 1 !important;
    background: #000;
}
section.event-mayfair-detail {
    margin: 100px 0px;
}
.event-mayfair-detail-slider .slick-dots {
    position: absolute;
    bottom: -80px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.mayfair-pa-img-one {
    position: relative;
}

.mayfair-pa-img-one img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.mayfair-pa-img-two {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.mayfair-pa-img-one:hover .mayfair-pa-img-two {
    display: block;
}

.mayfair-pa-img-two img {
    width: 100%;
    height: 200px;
}
section.mayfair-pa-sec {
    margin: 70px 0px 100px;
}

.mayfair-pa-text h4 {
    color: #000;
    margin-bottom: 22px;
}
.literary-detail-box-text h4 {
    color: #000;
    margin: 20px 0px;
}

.literary-detail-box-text p {
    margin-bottom: 40px;
}
.mayfair-pa-text img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}
.upcoming-sec-box {
    text-align: center;
}






@media only screen and (min-width: 1600px) and (max-width: 1920px){}

@media only screen and (min-width: 1400px) and (max-width: 1599px){
.carousel-caption {
    bottom: 9%;
}
h1 {
    font-size: 64px;
}
h2 {
    font-size: 54px;
    line-height: 60px;
}
/* .about-us-right-text {
    margin-left: 20px;
    margin-top: 0px;
} */
.about-us-right-heading h2 {
    line-height: 70px;
}
/* .sloane-square-magazine-main-images img {
    height: 790px;
} */
.our-owned-titles-box > img {
    height: 300px;
}
.our-owned-titles-box h2 {
    font-size: 22px;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 34%;
}
.about-us-right-text.inner-about-sd h2 {
    font-size: 34px;
    line-height: 50px;
}
.upcoming-sec-box h3 {
    font-size: 25px;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1399px){
.carousel-caption {
    bottom: 9%;
}
h2 {
    font-size: 54px;
    line-height: 60px;
}
h1 {
    font-family: 'ntseawave';
    font-size: 64px;
    line-height: 90px;
    color: #000;
    font-weight: 500;
    margin: 0 0 15px;
}
.about-us-right-text {
    margin-left: 20px;
    margin-top: 0px;
}
.about-us-right-heading h2 {
    line-height: 70px;
}
.sloane-square-magazine-main-images img {
    height: 790px;
}
.our-owned-titles-box > img {
    height: 300px;
}
.our-owned-titles-box h2 {
    font-size: 22px;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 34%;
}
.about-us-right-text.inner-about-sd h2 {
    font-size: 34px;
    line-height: 50px;
}
.upcoming-sec-box h3 {
    font-size: 25px;
}


}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    html {
    overflow-x: hidden;
}
h1 {
    font-size: 52px;
    line-height: 60px;
}

h2 {
    font-size: 40px;
    line-height: 50px;
}
h5 {
    font-size: 22px;
    
}
.menuSec .row {
   padding: 30px 0;
}
.menuSec ul li a {
    padding: 0px 16px;
    font-size: 12px;
}
.theme-btn-1 {
    padding: 13px 18px;
    font-size: 12px;
}
.main-banner-img {
    height: 600px;
}
.banner-text-points {
    margin-left: 0px;
    margin-top: 0px;
}

.carousel-caption {
    bottom: 12%;
}
.container-fluid {
    padding: 0px 40px;
}
.about-us-right-text {
    margin-left: 0px;
    margin-top: 80px;
}
li.active:before {
    bottom: -32px;
}
.about-us-right-heading {
    margin-top: 10px;
}
.about-us-right-heading h2 {
    line-height: 40px;
    font-size: 30px;
}
.sloane-square-magazine-text p {
    width: 100%;
}
.sloane-square-magazine-text img {
    width: 100%;
}
.sloane-square-magazine-main-images img {
    height: 760px;
}
.our-owned-titles-box > img {
    height: 300px;
}
.our-owned-titles-box h2 {
    font-size: 22px;
}
.our-owned-titles-box p {
    font-size: 12px;
}
.upcoming-sec-box p {
    font-size: 13px;
}
.foot-links ul {
    column-count: 1;
}
footer .container-fluid {
    padding: 0px 10px;
}
.footer-contact ul li a i {
    font-size: 14px;
}
.footer-contact ul li a {
    font-size: 10px;
    line-height: 36px;
}
.about-us-right-text.inner-about-sd h2 {
    font-size: 25px;
    line-height: 40px;
}
.about-us-right-text.inner-about-sd {
    margin-top: 0px;
}
.about-us-right-text p {
    font-size: 14px;
}
.about-us-sec {
    padding: 50px 0;
}
img.img-fluid.inner-banner {
    height: 450px;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 35%;
}
.our-owned-titles-sec {
    padding: 0px 0px 20px;
    width: 100%;
    margin-bottom: 50px;
}
.upcoming-sec-box img {
    height: 250px;
}
section.upcoming-sec {
    margin: 0px 0px;
}
.upcoming-sec-box img {
    height: 250px;
}
.upcoming-sec-box > h3 {
    margin-bottom: 16px;
    font-size: 17px;
}
.copy-txt p {
    font-size: 16px;
    padding: 40px 0px 0px;
}
section.connectLinks .cnt-links {
    padding: 24px 10px;
}
section.connectLinks .cnt-links p a {
    margin: 0px;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
}
.literary-detail-box-text h4 {
    font-size: 15px;
}
.inner-banner {
    width: 100%;
    height: auto;
}
.mayfair-pa-img-one img {
    height: 100px;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px){
html {
    overflow-x: hidden;
}
h1 {
    font-size: 52px;
    line-height: 60px;
}

h2 {
    font-size: 40px;
    line-height: 50px;
}
h5 {
    font-size: 22px;
    
}
.menuSec .row {
   padding: 30px 0;
}
.menuSec ul li a {
    padding: 0px 16px;
    font-size: 12px;
}
.theme-btn-1 {
    padding: 10px 15px;
    font-size: 9px;
}
.main-banner-img {
    height: 600px;
}
.banner-text-points {
    margin-left: 0px;
    margin-top: 0px;
}

.carousel-caption {
    bottom: 12%;
}
.container-fluid {
    padding: 0px 40px;
}
.about-us-right-text {
    margin-left: 0px;
    margin-top: 0px;
}
li.active:before {
    bottom: -32px;
}
.about-us-right-heading {
    margin-top: 10px;
}
.about-us-right-heading h2 {
    line-height: 40px;
    font-size: 30px;
}
.sloane-square-magazine-text p {
    width: 100%;
}
.sloane-square-magazine-text img {
    width: 100%;
}
.sloane-square-magazine-main-images img {
    height: 710px;
}
.our-owned-titles-box > img {
    height: 250px;
}
.our-owned-titles-box h2 {
    font-size: 22px;
}
.our-owned-titles-box p {
    font-size: 12px;
}
.upcoming-sec-box p {
    font-size: 13px;
}
.foot-links ul {
    column-count: 1;
}
footer .container-fluid {
    padding: 0px 10px;
}
.footer-contact ul li a i {
    font-size: 14px;
}
.footer-contact ul li a {
    font-size: 10px;
    line-height: 36px;
}
.about-us-right-text.inner-about-sd h2 {
    font-size: 25px;
    line-height: 40px;
}
.about-us-right-text.inner-about-sd {
    margin-top: 0px;
}
.about-us-right-text p {
    font-size: 12px;
}
.about-us-sec {
    padding: 50px 0;
}
img.img-fluid.inner-banner {
    height: 450px;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 35%;
}
.our-owned-titles-sec {
    padding: 0px 0px 20px;
    width: 100%;
    margin-bottom: 50px;
}
.upcoming-sec-box img {
    height: 250px;
}
section.upcoming-sec {
    margin: 0px 0px;
}
.upcoming-sec-box img {
    height: 250px;
}
.upcoming-sec-box > h3 {
    margin-bottom: 16px;
    font-size: 17px;
}
.copy-txt p {
    font-size: 16px;
    padding: 40px 0px 0px;
}
section.connectLinks .cnt-links {
    padding: 24px 10px;
}
section.connectLinks .cnt-links p a {
    margin: 0px;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
}
.literary-detail-box-text h4 {
    font-size: 18px;
}
.inner-banner {
    width: 100%;
    height: auto;
}
.mayfair-pa-img-one img {
    height: 100px;
}


}

@media only screen and (min-width: 520px) and (max-width: 767px){

html {
    overflow-x: hidden;
}
h1 {
    font-size: 50px;
    line-height: 60px;
}
h2 {
    font-size: 38px;
    line-height: 44px;
}
.theme-btn-1 {
    padding: 11px 20px;
    font-size: 12px;
}
.menusec-btn {
    text-align: center;
}
.header-logo {
    text-align: center;
    margin-bottom: 20px;
}
.container-fluid {
    padding: 0px 20px;
}

.banner-text-points {
    margin-left: 30px;
    margin-top: 0px;
    position: relative;
}
.main-banner-img {
    width: 100%;
    object-fit: cover;
    height: 560px;
}
.carousel-caption {
    bottom: 8%;
}
.about-us-images-one img {
    height: 330px;
    margin-bottom: 20px;
}
.about-us-images-two img {
    width: 100%;
    object-fit: cover;
}
.about-us-right-text {
    margin-left: 0px;
    margin-top: 30px;
}
.about-us-right-heading {
    margin-left: 0px;
    margin-top: 20px;
}
.about-us-right-heading h2 {
    font-style: italic;
    margin-bottom: 0;
    line-height: 50px;
}
.about-us-sec {
    padding: 50px 0;
}
.sloane-square-magazine-main-images img {
    height: auto;
}
.our-owned-titles-sec {
    padding: 50px 0px 60px;
    width: 100%;
    margin-bottom: 80px;
}
footer .container-fluid {
    padding: 0px 0px;
}
.news-letter-input {
    width: 74%;
}
.news-letter-sec h3 {
    margin-bottom: 30px;
    font-size: 26px;
}
.row.footer-row-line:before {
    content: unset;
}
.row.footer-row-line:after {
    content: unset;
}
.foot-links {
    position: relative;
    padding: 0px 0 0 0%;
}
.news-letter {
    padding: 0 0 0 0%;
    width: 100%;
}
.soccail-icon {
    margin-top: 4%;
    margin-bottom: 30px;
}
.row.footer-row-line {
    padding: 20px 0px 20px 0px;
}
footer {
    background: #ac9e93;
    padding: 20px 30px 30px;
}
.footer-contact ul li a {
    font-size: 12px;
    color: #fff;
    padding: 10px 0;
    line-height: 56px;
}
.copy-txt p {
    font-size: 14px;
    margin-top: 0;
    padding: 30px 0px 0px;
}
li.active:before {
    content: unset;
}
.inner-banner {
    width: 100%;
    height: 58vh;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 24%
}
.our-owned-titles-box {
    margin-top: 35px;
    width: 100%;
}
.our-owned-titles-box > img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.mayfair-pa-img-one {
    margin-bottom: 10px;
}
.literary-detail-box {
    margin-bottom: 30px;
}
.mayfair-pa-text h4 {
    font-size: 16px;
}
.mayfair-pa-text img {
    height: auto;
}
section.connectLinks .cnt-links {
    margin-bottom: 10px;
}
section.contactForm .fmWraper {
    width: 90%;
    margin: 0px auto;
}
.banner-text-points p {
    color: #000000;
}
section.upcoming-sec {
    margin: 0px 0px;
}
section.contactForm form input {
    font-size: 12px;
}

}

@media only screen and (min-width: 300px) and (max-width: 519px){

html {
    overflow-x: hidden;
}
h1 {
    font-size: 50px;
    line-height: 60px;
}
h2 {
    font-size: 38px;
    line-height: 44px;
}
.theme-btn-1 {
    padding: 11px 20px;
    font-size: 12px;
}
.menusec-btn {
    text-align: center;
}
.header-logo {
    text-align: center;
    margin-bottom: 20px;
}
.container-fluid {
    padding: 0px 20px;
}

.banner-text-points {
    margin-left: 30px;
    margin-top: 0px;
    position: relative;
}
.main-banner-img {
    width: 100%;
    object-fit: cover;
    height: 560px;
}
.carousel-caption {
    bottom: 8%;
}
.about-us-images-one img {
    height: 330px;
    margin-bottom: 20px;
}
.about-us-images-two img {
    width: 100%;
    object-fit: cover;
}
.about-us-right-text {
    margin-left: 0px;
    margin-top: 30px;
}
.about-us-right-heading {
    margin-left: 0px;
    margin-top: 20px;
}
.about-us-right-heading h2 {
    font-style: italic;
    margin-bottom: 0;
    line-height: 50px;
}
.about-us-sec {
    padding: 50px 0;
}
.sloane-square-magazine-main-images img {
    height: auto;
}
.our-owned-titles-sec {
    padding: 50px 0px 60px;
    width: 100%;
    margin-bottom: 80px;
}
footer .container-fluid {
    padding: 0px 0px;
}
.news-letter-input {
    width: 74%;
}
.news-letter-sec h3 {
    margin-bottom: 30px;
    font-size: 26px;
}
.row.footer-row-line:before {
    content: unset;
}
.row.footer-row-line:after {
    content: unset;
}
.foot-links {
    position: relative;
    padding: 0px 0 0 0%;
}
.news-letter {
    padding: 0 0 0 0%;
    width: 100%;
}
.soccail-icon {
    margin-top: 4%;
    margin-bottom: 30px;
}
.row.footer-row-line {
    padding: 20px 0px 20px 0px;
}
footer {
    background: #ac9e93;
    padding: 20px 30px 30px;
}
.footer-contact ul li a {
    font-size: 12px;
    color: #fff;
    padding: 10px 0;
    line-height: 56px;
}
.copy-txt p {
    font-size: 14px;
    margin-top: 0;
    padding: 30px 0px 0px;
}
li.active:before {
    content: unset;
}
.inner-banner {
    width: 100%;
    height: 58vh;
}
section.main_slider.inner-banner .carousel-caption {
    bottom: 24%
}
.our-owned-titles-box {
    margin-top: 35px;
    width: 100%;
}
.our-owned-titles-box > img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.mayfair-pa-img-one {
    margin-bottom: 10px;
}
.literary-detail-box {
    margin-bottom: 30px;
}
.mayfair-pa-text h4 {
    font-size: 16px;
}
.mayfair-pa-text img {
    height: auto;
}
section.connectLinks .cnt-links {
    margin-bottom: 10px;
}
section.contactForm .fmWraper {
    width: 90%;
    margin: 0px auto;
}
.banner-text-points p {
    color: #000000;
}
section.upcoming-sec {
    margin: 0px 0px;
}
section.contactForm form input {
    font-size: 9px;
}

    
}

/* Responsive Css End */

.upcoming-main-btn {
    text-align: center;
    margin: 30px auto 0;
}

.upcoming-main-btn a {
    padding: 16px 45px;
}
